Bug 251622 - rgmanager agents missing in rhel 5.0
rgmanager agents missing in rhel 5.0
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Lon Hohberger
Depends On:
  Show dependency treegraph
Reported: 2007-08-10 01:24 EDT by Wade Mealing
Modified: 2009-04-16 18:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-21 15:03:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2007-08-10 01:24:56 EDT
Description of problem:

Version-Release number of selected component (if applicable):

When configuring a cluster through conga, many of the agents are not available
to rhel 5 clusters, as discussed in

How reproducible:

Every time:

Steps to Reproduce:
1 Install rhel5 cluster.
2 configure cluster with a http agent.
3 error messages appear in logs, agents dont exist.

Additional info:

These were originally targeted for 5.1, but may have slipped.  Asked to create
this BZ in case they have.  Feel free to close if already fixed.

Related: 245178
Comment 1 Lon Hohberger 2007-08-13 12:55:34 EDT
(1) Documentation seems to say to use the ****script**** agent to configure an
Apache web server in a failover cluster:


# Add the init script for the Apache HTTP Server service.
    * Select the Resources tab and click Create a Resource. The Resources
Configuration properties dialog box is displayed.
    * Select Script form the drop down menu.
    * Enter a Name to be associated with the Apache HTTP Server service.
    * Specify the path to the Apache HTTP Server init script (for example,
/etc/rc.d/init.d/httpd) in the File (with path) field.
    * Click OK.

(2) This is fixed in 5.1 beta and has been for some time.  I can't find the bz
on it, however...

Note You need to log in before you can comment on or make changes to this bug.